.print-logo {
	display: none;
}

/* overwrites */
body{
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#666666;
}
h1{
	margin-bottom:12px;
	font-size:22px;
	color:#00853F;
}

h2{
	margin-bottom:7px;
	font-size:18px;
	color:#00853F;
}

h3{
	margin-bottom:7px;
	font-size:14px;
}
h5, blockquote{
	display:block;
	border-top:3px solid #A8D96D;
	background-color:#EEF7E2;
	border-bottom:1px solid #A8D96D;
	font-size:13px;
	color:#666;
	padding:10px 35px 0 20px;
	margin-bottom:10px;
}
a, a:visited{color:#00853F; text-decoration:none;}
a:hover{color:#00853F; text-decoration:underline;}
p{
	margin-bottom:10px;
}
b, strong, p strong{font-weight:bold;}

.orange {
	color: #EE8F00;
}
.gray {
	color:#777;
}
/* Template block display */
.wrapper{
	margin:auto;
	margin-bottom:10px;
}

.main{
	float:left;
	clear:both;
	width:955px;
	border:2px solid #ddd;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url(/help/css/PIE.php);
	margin-bottom:20px;

}
.footer{
	clear:both;
	width:935px;
	margin:auto;
	background-color:#eeeeee;
	text-align:center;
	color:#646464;
	padding:10px;
}
.small-green-title{
	font-weight:bold;
	margin-bottom:7px;
	font-size:13px;
	color:#00853F;
	display:block;
}
.green-block-bg{
	background:url('../images/no_results_sprite.png') -15px -268px no-repeat;
	height:190px;
	width:640px;
	margin:10px 0 10px 0;
}
.green-block-content{
	margin:15px 15px 40px 35px;
}
.rounded{
	border:2px solid #ddd;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(/help/css/PIE.php);
}
/* Icons */
ul li .icon, .results-column .icon{
	height:33px;
	width:33px;
	background:url('../images/sprite.png') -174px -90px no-repeat;
	float:left;
	margin:0px 12px 5px 0px;
	clear:left;
	padding:0;
}

ul li .icon .video, .results-column .icon .video{
	height:21px;
	width:20px;
	background:url('../images/sprite.png') -239px -90px no-repeat;
	float:left;
	margin:6px auto auto 7px;
	padding:0;
}

ul li .icon .article, .results-column .icon .article{
	height:20px;
	width:17px;
	background:url('../images/sprite.png') -215px -90px no-repeat;
	float:left;
	margin:7px auto auto 8px;
	padding:0;
}
ul li .icon .interactive, .results-column .icon .interactive{
	height:22px;
	width:22px;
	background:url('../images/sprite.png') -288px -141px no-repeat;
	float:left;
	margin:5px auto auto 5px;
	padding:0;
}
ul li .search-icon, .results-column .icon .search-icon, .icon.search{
	height:20px;
	width:17px;
	background:url('../images/sprite.png') -150px -90px no-repeat;
	float:left;
	margin:0 10px;
	padding:0;
}
.service-icon-light {
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -90px;
	width: 24px; 
	height: 14px; 
	float:left;
	margin:4px 5px auto 3px;
	padding:0;
}
.prism-icon-light {
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -298px;
	width: 22px; 
	height: 17px; 
	float:left;
	margin:2px 5px auto 3px;
	padding:0;
}
.billing-icon-light { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -108px; 
	width: 24px; 
	height: 19px; 
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.mail-icon-light { 
	background: url('../images/SC-landing-sprite.png') no-repeat -27px 0; 
	width: 19px; 
	height: 12px; 
	float:left;
	margin:7px 5px auto 3px;
	padding:0;
}
.acctmgmt-icon-light { 
	background: url('../images/SC-landing-sprite.png') no-repeat -4px -20px; 
	width: 14px; 
	height: 14px;
	float:left;
	margin:7px 5px auto 3px;
	padding:0;
}
.voicemail-icon-light { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -330px; 
	width: 22px; 
	height: 18px;
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.phone-icon-light { 
	background: url('../images/SC-landing-sprite.png') no-repeat -3px -54px; 
	width: 16px; 
	height: 16px; 
	float:left;
	margin:7px 5px auto 3px;
	padding:0;
}
.x-icon-light { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -137px; 
	width: 19px; 
	height: 19px; 
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.norton-icon-light { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -235px; 
	width: 18px; 
	height: 20px; 
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.wrench-icon-light { 
	background: url('../images/SC-landing-sprite.png') no-repeat -28px -17px; 
	width: 18px; 
	height: 17px; 
	float:left;
	margin:7px 5px auto 3px;
	padding:0;
}
.dvr-icon-light { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -169px; 
	width: 19px; 
	height: 17px; 
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.speedometer-icon-light { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -200px; 
	width: 21px; 
	height: 21px; 
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.wifi-icon-light { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -262px; 
	width: 21px; 
	height: 19px; 
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.account-icon-dark { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -365px; 
	width: 21px; 
	height: 19px; 
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.internet-icon-dark { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -405px; 
	width: 21px; 
	height: 19px; 
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.calling-icon-dark { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -439px; 
	width: 21px; 
	height: 19px; 
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.wifi-icon-dark { 
	background: url('../images/SC-landing-sprite.png') no-repeat -53px -20px; 
	width: 21px; 
	height: 15px; 
	float:left;
	margin:7px 5px auto 3px;
	padding:0;
}
.phone-icon-dark { 
	background: url('../images/SC-landing-sprite.png') no-repeat -53px -41px; 
	width: 16px; 
	height: 16px; 
	float:left;
	margin:7px 5px auto 3px;
	padding:0;
}
.x-icon-dark { 
	background: url('../images/SC-landing-sprite.png') no-repeat -54px -63px; 
	width: 17px; 
	height: 16px; 
	float:left;
	margin:7px 5px auto 3px;
	padding:0;
}
.billing-icon-dark { 
	background: url('../images/SC-landing-sprite.png') no-repeat -53px 0; 
	width: 22px; 
	height: 14px; 
	float:left;
	margin:7px 5px auto 3px;
	padding:0;
}
.support-icon-dark { 
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -7px -470px; 
	width: 22px; 
	height: 22px; 
	float:left;
	margin:0px 5px auto 3px;
	padding:0;
}
.column li, .right-column li{
	list-style:none;
	padding: 0 0 0 10px;
	background: url('../images/CTL_SupportCenterSprite.png') no-repeat -10px -7px;
	height:23px;
}


/*results list*/
.supplemental-content ul li{
	color:#666;
	display:block;
	float:left;
}
.main-content .main-searchresults a.title, .supplemental-content ul li a.title{
	font-size:13px;
	color:#407800;
	font-weight:bold;
	display:block;
}	
/*search bars*/
.top-search-bar,.search-bar{
	clear:both;
	min-height:95px;
	margin-top:20px;
}

.search-bar .header-content{
	float:right;
	width:750px;
	margin-top:-110px;
}
.search-bar .header-content h1{
	color:#ee8f00;
	font-size: 22px;
}
.search-bar .left-bg-img{
	background:url(/help/images/contact-search-sprite.png) no-repeat -178px -184px;
	width:175px;
	height:127px;
	position:relative;
	margin-top:10px;
	margin-left:20px;
	z-index:99;
}

.top-search-bar .left-bg-img{
	background:url(/help/images/contact-search-sprite.png) no-repeat -178px -184px;
	width:175px;
	height:127px;
	position:absolute; 
	margin-top:9px; 
	margin-left:20px;
	z-index:99;
}
.top-search-bar form,.search-bar form{
	position:absolute; 
	padding:20px;
	width:690px;
	background:white;
	margin-bottom:-30px;
	border:2px solid #ddd;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url(/help/css/PIE.php);
	z-index:999;
	margin-left:225px;
}
.search-bar form{
	position:relative;
	width:900px;
	margin:-40px auto 20px 0px;
	z-index:1;
}

.top-search-bar input, .search-bar input{
	border:1px solid #ff9900;
	height:34px;
	margin:0;
	width:80%;
	float:left;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	behavior: url(/help/css/PIE.php);
	text-indent:10px;
}
.search-bar input{
	width:760px;
	margin:0;
	line-height:34px;
}

input.btn-search-bar{
	background:url(/help/images/contact-search-sprite.png) no-repeat -42px -184px;
	width:122px;
	height:38px;
	float:left;
	margin:0;
	border:0;
	padding:0;
	border-radius:0px;
	-moz-border-radius:0px;	
	text-indent:-999px;
}
.btn-search-bar:hover{
	background-position:-42px -229px;
}
.btn-search-bar:active{
	background-position:-42px -274px;
}
.search-bar{

}
.tip-icon{
	background:url(/help/images/contact-search-sprite.png) no-repeat -7px -186px;
	width:28px;
	height:20px;
	float:left;
	margin-right:5px;
}
.tip-text{
	clear:both; 
	padding-top:15px;
	font-size:11px;
	line-height:1.8em;
	color: #333333;
}
/* Left Column with search box and supplemental content */

.supplemental-content{
	float:right;
	width:285px;
	min-height:200px;
	padding-top:5px;
	margin-top:20px;
	margin-right:10px;
}
.supplemental-content div{
	border:1px solid #dfdfdf;
	padding:5px;
	margin:5px;
}
.supplemental-content .search-results{
	float:left;
	width:266px;
	border:1px solid #ddd;
	-moz-border-radius: 5px;
	border-radius:5px;
	-webkit-border-radius: 5px;
	behavior: url(/help/css/PIE.php);
	background-color:#fff;	
}
.supplemental-content .search-results h3{
	font-size:12px;
	font-weight:bold;
	color:#EE8F00;
	border-bottom:1px solid #ddd;
	padding-bottom: 6px;
	margin:10px 10px 0 5px;
}
.supplemental-content .search-results ul{
	list-style-type:none;
	padding:0;
	margin:10px 0 5px 0;
}
*+html .supplemental-content .search-results ul{margin:38px 0px 10px 0px;}
.supplemental-content .search-results ul li{
	margin:0;
	border-bottom:1px solid #ddd;
	width:100%;
	padding-top:6px;
	padding-bottom:6px;
	background-color:#EFEFEF;
}
.supplemental-content .search-results ul li.active{
	background-color:#A9D96E;
}
.supplemental-content .search-results ul li.active span.title{
	color:#000;
	font-size:13px;
	font-weight:bold;
	display:block;
}
*+html .supplemental-content .search-results ul li{
	width:234px;
}
.supplemental-content .search-results ul li .icon{margin-left:5px;}
.supplemental-content .search-results ul li.even{
	background-color:#fff;
}
/*spelling suggestions box*/

.supplemental-content .spelling-suggestions{
	float:left;
	width:266px;
	border:1px solid #ddd;
	-moz-border-radius: 5px;
	border-radius:5px;
	-webkit-border-radius: 5px;
	behavior: url(/help/css/PIE.php);
	background-color:#eee;	
	padding-top:10px;
	padding-bottom:10px;
}
/* Search Suggestions Box */
.supplemental-content .search-suggestions{
	float:left;
	width:266px;
	border:1px solid #ddd;
	-moz-border-radius: 5px;
	border-radius:5px;
	-webkit-border-radius: 5px;
	behavior: url(/help/css/PIE.php);
	background-color:#eee;	
}
.supplemental-content .search-suggestions h3{
	font-size: 20px;
	color:#EE8F00;
	line-height:1.6em;
	margin:5px 0 0 10px;
}
.supplemental-content .search-suggestions p{
	font-size:11px;
	color:#333333;
	margin-left:10px;
}
.supplemental-content .search-suggestions a{
	line-height:1.3em;
}
.supplemental-content .search-suggestions ul{
	list-style-type:none;
	margin:15px 0;
}
.supplemental-content .search-suggestions ul li{
	margin:0;
	padding:0;
	clear:both;
	display:block;
}
.supplemental-content .search-suggestions ul li a{
	font-size:12px;
	color:#407800;
	text-decoration: underline;
}

.supplemental-content div div{
	border:0;
}

/*asset page content*/
.asset-content{
	margin:5px;
	padding:20px;
}
.asset-content h1{
	font-size: 22px;
	font-weight: normal;
	color: #333333;
}
.asset-content h2{
	font-size: 18px;
	baseline-shift: -4px;
	color: #407800;
	margin-top: 32px;
	font-weight: normal;
}
.asset-content h3{
	font-size:14px;
	font-weight: bold;
	baseline-shift:-4px;
	color:#555;
	margin-top:28px;
}
.asset-content h4{
	font-size:12px;
	baseline-shift:-4px;
	color:#555;
	margin-top:24px;
	font-weight:bold;
}
.asset-content p, .asset-content, .asset-content strong, .asset-content li, .asset-content span{
	color:#333333;
	line-height: 150%;
	font-size: 14px;
}
.asset-content .caption{
	font-style:italic;
}
.asset-content a:link, .asset-content a:visited, .asset-content a:hover  {
	text-decoration: underline;
	color: #407800;
}

.asset-content blockquote {
	padding: 10px 20px;
}
.asset-content blockquote p:last-child {
	margin-bottom: 0;
}
.asset-content blockquote>br {
	display: none;
}

.asset-content table th, .asset-content table td{
	border-right:1px solid black;
	padding: 8px 30px 0 10px;
}
.asset-content table th{
	border-bottom:1px solid black;
	vertical-align:bottom;
	font-weight:normal;
	text-align:left;
	padding:4px;
}
.asset-content table td{

}
.asset-content table tr.odd{
	background-color:#EFEFEF;
}
.asset-content table td.last, .asset-content table th.last{
	border-right:0;
}

.asset-content table.center {
	margin: 0 auto;
}
.asset-content table.options_table {
	margin-bottom: 1em;
}
.asset-content table.options_table.headers tr:first-child td {
	background-color: #ccffaa;
	color: black;
}
.asset-content table.options_table.headers tr:first-child td p {
	margin: 0;
}
.asset-content table.options_table.headers tr:first-child td strong {
	color: black;
}
.asset-content table.options_table td,.asset-content table.options_table th {
	border: 1px solid black;
	padding: 8px;
	vertical-align: top;
}
.asset-content table.options_table th h1,.asset-content table.options_table th h2,.asset-content table.options_table th h3,.asset-content table.options_table th h4 {
	margin: 0;
}

.asset-content ol{
	list-style-type: decimal;
	padding-left:10px;
	margin-left:10px;
	
}
.asset-content ol li{
	padding-left:10px;
	margin-left:10px;
	margin-bottom:10px;
}

.asset-content p.note {
	padding: 10px 3px;
	margin: 1.5em 0;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-style: italic;
	font-size: 16px;
}
.asset-content p.disclaimer {
	font-size: 10px;
}

.asset-content ul.checkboxes {
	list-style-image: url('/help/images/square_checkbox.gif');
}


/* Main content area on right */

.main-content{
	float:left;
	border:0;
	width:645px;
	min-height:200px;
	padding:5px;
	margin-top:10px;
}

.main-content .main-searchresults{
	list-style-type:none;
	margin:0;
	padding:0;
}
.main-content .main-searchresults, .main-content .results-column {
	float:left;
	width:290px;	
	margin:20px 0 20px 20px;
}
.main-content .result {
	padding: 10px;
}
.main-content .results-column a.title{
	margin-bottom:7px;
	display:block;
	line-height:1.4em;
}	

/* related assets on assets view page */
.related-assets h2{
	color:#000;
	font-size:16px;
	baseline-shift:-4px;
}
.engagement-block h2 {
	font-size:24px;
	color:#EE8F00;
	margin-bottom: 0px;
}
.related-assets{
	border:0;
	margin:15px 5px 5px 5px;
	padding:10px;
	width:590px;
}
.related-assets ul{
	list-style-type:none;
}
.related-assets ul li{
	width:50%;
	float:left;
}
.related-assets ul li a.title{
	margin-bottom:7px;
	display:block;
}	

.ajax-content-div .ajaxcontent{
	background:url('../images/zc-middle.png');
	width:626px;
}
.ajax-content-div .ajaxcontent .pad{padding:10px;}
.ajax-content-div .ajax-content-top{
	width:626px;
	background:url('../images/zc-top.png');
	height:6px; 
}
.ajax-content-div .ajax-content-bottom{
	width:626px;
	background:url('../images/zc-bottom.png');
	height:61px;
	margin-top:-50px;
}
/* engagement features on assets view page */
.engagement-block{
	/* background:url('../images/sprite.png') -5px -390px no-repeat; */
	margin:5px;
	margin-left:15px;
	height: 80px;
	border-top: 1px solid #ccc;  
	padding-top: 15px;
}

.engagement-block .rate-block{
	margin:0px;
	padding:0px;
	border: 0px solid blue;  /* added just to see what the box looks like */
}

.engagement-title{
	width:220px;
	margin:0 10px;
	padding:0;
	float:left;
}

/* Buttons */
.button{
	border:0;
	float:right;
	font-size:0;
	margin:3px;
	cursor:pointer;
}
.btn-search{
	background:url('../images/sprite.png') -325px -324px no-repeat;
	width:260px;
	height:31px;
	margin-left:5px;
	float:left;
}
.btn-search:hover{background:url('../images/sprite.png') -325px -354px no-repeat;}
.btn-submit{
	background:url('../images/sprite.png') -6px -160px no-repeat;
	width:190px;
	height:29px;

}
.btn-submit:hover{
	background:url('../images/sprite.png') -6px -190px no-repeat;
}


/*rating stars override*/
#hover-test{text-align:left; padding:10px 0 0 20px;}

.star-rating-control {display:block;}
div.star-rating { width: 40px; height: 33px;}

div.star-rating,div.star-rating a{ background: url('/help/images/sprite-ratings-stars.png') no-repeat 0 0; width: 40px; height: 33px;}
div.star-rating-on a{background-position:-47px 0!important;}
div.star-rating-hover a{background-position:-94px 0;}

.contact_box {
	clear: both;
}
.contact_box, .contact_box>ul {
	border-top: 2px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	padding: 0;
}
.contact_box ul {
	height: 54px;
	margin: 0;
}
.contact_box ul li {
	float: left;
	list-style: none;
	padding: 0;
}
.contact_box ul li, .contact_box ul li.icon_link a {
    line-height: 54px;
}
.contact_box .contact_buttons {
	float: right;
}
.contact_box ul li span {
    display: inline-block;     /* FF3, Opera, Safari */
    line-height: normal;
    vertical-align: middle;  
}
.contact_box ul li span span {
	vertical-align: top;
}
.contact_box>ul>li:first-child {
	padding: 0 12px;
}
.contact_box>ul>li:first-child span {
	font-size: 140%;
	color: #a8a8a8;
}
.contact_box ul li.icon_link {
	float: left;
	width: 200px;
	border-left: 1px solid #CDCDCD;
}
.contact_box ul li.icon_link:hover {
	background: url(/help/images/contact_bar-sprite.png) 57px -216px repeat-y;
}
.contact_box ul li.icon_link:active {
	background: url(/help/images/contact_bar-sprite.png) 0 -162px repeat-x;
}
.contact_box ul li.icon_link a {
	display: block;
	width: 200px;
}
.contact_box ul li.icon_link div {
    display: inline-block;
	float: left;
	position: relative;
	height: 54px;
	width: 57px;
	margin-right: 5px;
}
.contact_box ul li.icon_link div img {
	position: absolute;
	left: 0;
}
.contact_box ul li.icon_link:hover div img {
	left: -57px;
}
.contact_box ul li.icon_link:active div img {
	left: -114px;
}
.contact_box ul li.icon_link .contact_call img {
	top: 0;
}
.contact_box ul li.icon_link .contact_chat img {
	top: -54px;
}
.contact_box ul li.icon_link .contact_email img {
	top: -108px;
}
.contact_box p {
	clear: both;
}

.footer-disclaimer {
	clear:both;
	width:955px;
	margin:auto;
	font-size: 11px;
	color: #999999;
	font-style: italic;
	padding:10px 0;
	margin-top:20px;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}



/*landing page specific*/


.landing-search-block{
	width:960px;
	height:324px;
	clear:both;
	background:url('/help/images/landing-top-search.png') no-repeat;
	margin-bottom:20px;
}
.landing-search-block form{
	margin-top:41px;
	margin-top:26px\9;
	margin-top: 41px\0/;
	width:800px;
	margin-left:50px;
}

.landing-search-block .dr_searchterm_field{
	border: 1px solid transparent; 
	border-right: 0;
	background: transparent;
	height: 20px;
	line-height: 20px;
	padding: 8px 0;
	margin-left: 42px;
	float: left;
	width: 595px;
	
	width: 550px\9;
	width: 595px\0/;
	text-indent: 30px;
	border-radius: 5px 0 0 5px;
}
form.invalid_input .dr_searchterm_field{
	border: 1px solid red;
}
.landing-search-block .btn-search-bar{

}
.landing-search-block h1, .landing-search-block h1 span.orange{
	font-size:32px;
	font-weight:normal;
	color:#565656;
	margin-top:125px;
	margin-left:45px;
}
.landing-search-block h1 span.orange{

	color:#ee8f00;
}
.landing-search-block .tip-text{
	margin-left:43px;
	height:50px;
	clear:both;
}
.right-rail{
	float:right;
	width:310px;
}
.featured-topics h2, .popular-topics h2{
	color:#EE8F00;
	font-weight:normal;
}
.featured-topics h4, .popular-topics h4{
	font-size:15px;
	color:#787878;
	line-height:1.6em;
	border-bottom: 1px solid #EE8F00; 
	padding-bottom:10px;
	margin-bottom:10px;
}
.featured-topics h6, .popular-topics h6{
	line-height:1.8em;
	font-weight:bold;
	color:black;
	border-bottom:1px dotted #919191;
	padding-top:14px;
}

.popular-topics, .featured-topics {
	width:950px;
	float:left;
	padding-left:10px;
	margin-bottom: 50px;
}
.popular-topics .column, .featured-topics .column{
	width:275px;
	float:left;
	margin-right:50px;
}
.popular-topics .column div, .featured-topics .column div,.popular-topics .right-column div, .featured-topics .right-column div{overflow:visible;}
.popular-topics .right-column, .featured-topics .right-column{
	width:280px;
	float:left;
	margin-right:0;
}
.top-topics {
	padding-bottom:20px;
}
.bottom-topics {
	border:1px solid #BAB8B8;
	background-color:#e5e5e5;
	padding:9px;
	border-radius:3px;
	margin-top:15px;
}
.zam-blue {
	color:#4f81bd;
	font-weight:bold;
	font-size:14px;
}

/* Special Exceptions - used in SC & WC articles */
.icon-verizon-cobrand {
	background: url('/help/images/GC-content-sprite.png') no-repeat -1px -148px; 
	width: 213px; 
	height: 48px;
	float:right;
	margin:5px 0 15px 10px;
}
.icon-directv-cobrand {
	background: url('/help/images/GC-content-sprite.png') no-repeat 0 -202px; 
	width: 180px; 
	height: 42px;
	float:right;
	margin:5px 0 15px 10px;
}
	/* Stars found in some articles describing phone pad instructions - dial * 64, for example */
.dial-star {
	font-size:16px;
	font-weight: bold;
}
/* Shumway added to prevent displaySearchBar from showing up on full webpage sites */
#dr-search-bar {
	display:none;
}



/* quick answer */
.quickanswer{
	margin:30px 20px 10px 30px;
	padding:0;
	border:1px solid #ddd;
	color:#666666;
	background-color:#DFFAD2;
}
.quickanswer img{float:left;	padding:20px;}
.quickanswer div{ float:left;width:85%;border-left:1px solid #DDDDDD;}
.quickanswer .qa_icon{
	width:30px;
	height:34px;
	background:url('/help/images/qa_icon.png') no-repeat;
	float:left;
	margin-right:5px;
}
.quickanswer .qa_title{
	display:block;
	margin-bottom:10px;
	font-weight:bold;
}
.quickanswer .phone{color:#EE8F00; font-size:18px; font-weight:bold;}
.quickanswer p.answer{
	font-size:18px;
	padding:15px 15px 15px 20px;
	margin-bottom:0;
	color:#666666;
	
}
.quickanswer p.tip{
	font-size:12px;
	color:#666666;
	margin-left:20px;
	display:block;
}	
div.rating-cancel, div.rating-cancel a {
	display:none!important;
}				